﻿/*


Theme Name: NT Landium Child
Theme URI:  http://ninetheme.com/
Author: Ninetheme
Author URI: http://ninetheme.com/
Description: NT Landium Child
Version: 1.0
Template: nt-landium


*/

@import url("../nt-landium/style.css");
@import url("responsive.css");

body, p, h1, h2, h3, h4, h5, h6{
	/*font-family: 'Montserrat', sans-serif !important;*/
}

html.active{
	overflow: hidden;
}

figcaption{
	font-size: 18px !important;
    line-height: 26px !important;
    margin: 0 !important;
}

.big-h3{
	font-size: 35px !important;
	text-transform: uppercase !important;
}

.text-logo{
	display:block;
	width: 230px;
	height: 0;
	overflow: hidden;
	background: url(assets/img/ValueXdBaseline2.png) no-repeat top left;
	background-size: contain;
}

#top-bar__logo_text{
    padding-top: 90px !important;
    top: 9px !important;
    position: absolute !important;
}

.content_divise{
	column-count: 2;
	column-gap: 5%;
	text-align:justify;
}

.ctr{
	margin: 0 auto !important;
}

.white{
	color: white;
}

.green{
	color: #2aa24a;
}

.emote p{
	font-size:16px !important;
}

.h3_small h3{
	font-size: 20px !important;
	line-height: 28px !important;
	text-transform: initial !important;
}

#top-bar.fixed {
    height: 95px !important;
    padding: 0 !important;
	background-color: #fff !important;
	border-right:0px;
	border-left:0px;
	Border-top:0px;
	border-bottom:1px;
	border-color:#eaeaea;
	border-style: solid;
    /*background-color: #2d2c33 !important;*/
 }

.wpb_gmaps_widget.vc_map_responsive .wpb_map_wraper{
    padding-bottom: 78% !important;
}

 .container {
    height: 100% !important;
}

.fixed #top-bar__navigation {
    padding-top: 40px !important;
}

.wpb_content_element{
    margin-bottom: 0px !important;
}

#top-bar {
    padding-top: 0 !important;
}

#top-bar__navigation {
    padding-top: 40px !important;
   /*overflow: hidden;*/
}

/* custom menu */

#custom-bar__navigation {
    padding-top: 40px !important;
}

#custom-bar__navigation {
    float: right;
}

.fixed #custom-bar__navigation {
    padding-top: 40px !important;
}

#custom-bar__navigation { padding-top: 10px; }

.fixed #custom-bar__navigation { padding-top: 5px; }

#custom-bar__navigation ul { line-height: 0; font-size: 0; letter-spacing: -1px; white-space: nowrap; }

#custom-bar__navigation a { color: #050038 !important; }

#custom-bar__navigation a:not(.custom-btn) { line-height: 1; letter-spacing: 0; white-space: normal; outline: none; padding: 3px 5px; }

@media only screen and (min-width: 992px) { #top-bar { padding-top: 55px; }
  .desktop #top-bar { -webkit-animation-duration: .3s; animation-duration: .3s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
  .desktop #top-bar.in { -webkit-animation-name: TopBarSlideInDown; animation-name: TopBarSlideInDown; }
  .desktop #top-bar.out { -webkit-animation-name: TopBarSlideOutUp; animation-name: TopBarSlideOutUp; }
  #top-bar.fixed { position: fixed; height: 80px; padding-top: 25px; padding-bottom: 25px; background-color: #252a2d; }
  #custom-bar__navigation-toggler { display: none; }
  #custom-bar__navigation li { display: inline-block; vertical-align: middle; margin-left: 10px; }
  #custom-bar__navigation li.menu-item--button { margin-top: -12px; margin-bottom: -10px; margin-left: 20px; }
  #custom-bar__navigation li:not(.menu-item--button):before, #custom-bar__navigation li:not(.menu-item--button):after { content: ""; position: absolute; left: 5px; width: 5px; background-color: transparent; opacity: 0; -webkit-transition: opacity 0.3s ease-in-out; transition: opacity 0.3s ease-in-out; }
  #custom-bar__navigation li:not(.menu-item--button):before { bottom: 100%; margin-bottom: 7px; height: 80px; }
  #custom-bar__navigation li:not(.menu-item--button):after { top: 100%; margin-top: 7px; height: 12px; }
  .fixed #custom-bar__navigation li:not(.menu-item--button):after { height: 20px; }
  #custom-bar__navigation li:not(.menu-item--button).active:before, #custom-bar__navigation li:not(.menu-item--button).active:after, #custom-bar__navigation li:not(.menu-item--button):hover:before, #custom-bar__navigation li:not(.menu-item--button):hover:after { opacity: 1; }
  #custom-bar__navigation a { font-size: 1.6rem; } 
  
  .m-r-50 { margin-right:50px }
  .m-l-50 { margin-left:50px }
  .pos-r-30 { position:relative; right:-30px }
  .pos-l-30 { position:relative; left:-30px }
  }

@media only screen and (max-width: 991px) { #top-bar { position: fixed; height: 80px; padding-top: 25px; padding-bottom: 25px; background-color: #252a2d; overflow: hidden; }
  #top-bar.expanded, #top-bar.expanded > .container { height: 100%; }
  #custom-bar__navigation { position: absolute; top: 75px; right: 15px; bottom: 0; left: 15px; padding: 0 !important; text-align: center; overflow-y: auto; }
  #custom-bar__navigation:before, #custom-bar__navigation ul { display: inline-block; vertical-align: middle; }
  #custom-bar__navigation:before { content: ""; width: 0; height: 100%; margin-left: -4px; }
  #custom-bar__navigation li { display: block; margin-top: 10px; }
  #custom-bar__navigation li:first-child { margin-top: 0; }
  #custom-bar__navigation li.active a, #custom-bar__navigation li:hover a { color: #3c83cb; }
  #custom-bar__navigation a { font-size: 2rem; } 
  .m-r-50 { margin-right:0px }
  .m-l-50 { margin-left:0px }
  .pos-r-30 {}
  .pos-l-30 {}
  .wpcf7 .left, .wpcf7 .right {
	display: block !important;
	width: 100% !important;
	float: none !important;
  }
  
  .vc_btn3-container.vc_btn3-left {
    text-align: center !important;
  }
  .vc_btn3-container.vc_btn3-right {
    text-align: center !important;
  }
  
  .ticker-news {
	bottom: 38px !important;
	margin:0 !important;
  }
  .yt-bottom {margin-bottom:40px !important;}
  
  .tabs ul { top: 0px !important; }
  
  	div.img3 img {
		height: auto;
		width: auto;
		margin: 20px 0;
	}
  
  }

/* ----*/

.vc_custom_1530100386888{
	padding-top: 0 !important;
}

.start-screen .hero-form {
    /*background-color: #2d2c33 !important;
    border-radius: 4px !important;*/
	background-color:transparent !important;
	border-radius: none !important;
}

.hero-form p{
	font-size: 15px !important;
	line-height: 18px !important;
	color: white !important;
}

.start-screen form{
    background-color: transparent !important;
}
.hero-form{
    padding: 0 !important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: black;
}
::-moz-placeholder { /* Firefox 19+ */
  color: black;
}
:-ms-input-placeholder { /* IE 10+ */
  color: black;
}
:-moz-placeholder { /* Firefox 18- */
  color: black;
}

#mc4wp-form-1 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
#mc4wp-form-1 ::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
#mc4wp-form-1 :-ms-input-placeholder { /* IE 10+ */
  color: white;
}
#mc4wp-form-1 :-moz-placeholder { /* Firefox 18- */
  color: white;
}

.vc_section {
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.bb input{
	background: transparent !important;
    border: 0px !important;
    border-bottom: 1px solid #fff !important;
    width: 100% !important;
    margin: 10px 0 !important;
    padding: 10px 0 !important;
}

input[type=submit]{
	margin-top: 20px !important;
	border-radius: 0 0 4px 4px !important;
	color: white !important;
}

input[type="submit"]:hover{
	background-color: #2aa24a !important;
}

.ajax-loader{
	display: none !important;
}

.hero-form .text{
	padding: 40px 40px 0;
}

.bb{
	padding: 0 40px;
}

#footer .s-form{
	background: white !important;
}

.vc_tta-title-text{
	font-size: 22px !important;
	font-weight: 600 !important;
	color: #2d2c33 !important;
}

.scroll{
	height: 400px !important;
	overflow-y: auto !important;
}

.scroll .wpb_wrapper{
	padding: 0 10% 0 0 !important;
}

.vc_custom_1530125493415{
	padding: 0 !important;
}

.container {
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin-right: 10% !important;
    margin-left: 10% !important;
    width: auto;
}

.row {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.vc_custom_1530125493415 .col-xs-12, .vc_custom_1530125493415 .col-sm-7{
	padding:0 !important;
}

.vc_custom_1530125493415 .col-md-4 {
    width: 35% !important;
    margin-left: 5px;
	text-align: right;
}

.vc_custom_1530125493415 .col-sm-7 {
    width: 63%;
	padding-right: 15px;
}

.vc_btn3-container a:hover{
    background-color: #2aa24a !important;
}

.wpcf7{
    color: black !important;
}

.wpcf7 input, .wpcf7 textarea{
    background: transparent !important;
    padding: 20px 20px 20px 0 !important;
    border: 0;
    border-bottom: 1px solid black;
    resize: none;
}

.wpcf7 textarea{
    height: 200px;
}

.wpcf7 input[type="submit"]{
    width: 200px !important;
    margin: 0 auto;
    border: 0px !important;
    background: #225895 !important;
    padding: 20px !important;
    border-radius: 4px !important;
    text-transform: uppercase !important;
}

.wpcf7 .left{
    display: block !important;
    width: 47.5%;
    float: left;
}

.wpcf7 input[type="submit"]:hover{
    background-color: #2aa24a !important;
}

.wpcf7 .right{
    display: block !important;
    width: 47.5%;
    float: right;
}

.align_center{
    text-align: center !important;
}

.footer__contact, #footer .s-form{
    display: none;
}

.signature p{
    font-size: 9px !important;
    color: #9a9a9a !important;
}

.signature a{
    color: #9a9a9a !important;
}

.footer_custom p{
    font-size: 15px !important;
    line-height: 24px !important;
}

.page-id-309 .col-md-8 {
	margin: 0 auto !important;
	float: none !important;
	width: 70% !important;
}

.page-id-309 .hero-desc{
	    text-align: right !important;
	    font-size: 1.4vw !important;
}

.custom_margin .matchHeight-container{
	margin-top: 100px;
}

.custom_margin .title:before{
	content:"“ ";
}

.custom_margin .title:after{
	content:" ”";
}

.heading_value .title{
	margin-top: 160px !important;
}

.page-id-309 .col-md-4{
    display: none !important;
}
.page-id-309 .hero-btn{
	text-align: center !important;
}
.page-id-309 .hero-btn a{
	background-color: transparent !important;
	border-radius: 0 !important;
	border: 1px solid white !important;
	padding: 15px 45px !important;
    min-height: auto !important;
    min-width: auto !important;
    text-transform: uppercase !important;
    font-size: 14px !important;
    margin: 0 !important;
    border-radius: 4px !important;
}

.page-id-309 .hero-btn a:hover{
	background-color: #2aa24a !important;
	border-color: #2aa24a !important;
	text-decoration: none; 
}

.page-id-309 .title{
    font-size: 1.4vw !important;
    line-height: 2.2vw !important;
}

.page-id-309 a#top-bar__logo_text {
	margin: 10px auto 0 !important;
	position: relative !important;
}

.page-id-309 #top-bar__navigation-toggler{
	display: none;
}

.page-id-309 #top-bar{
	background: transparent !important;
}

.page-id-309 #top-bar {
    height: 160px !important;
}

.wpcf7-response-output.wpcf7-validation-errors,
.wpcf7-mail-sent-ok {
	max-width: 100%;
    font-size: 20px;
    text-align: center;
    padding: 0px;
    border: none;
}

#features .vc-hoverbox-front{
    background-image: none !important;
    border: 1px solid lightgrey;
}

#valuexd .vc-hoverbox-block-inner h2{
    color: white;
    text-transform: initial !important;
    font-size: 2vw !important;
    font-weight: 300 !important;
    line-height: 2.5vw !important;
}

#features .vc-hoverbox-block-inner h2{
    text-transform: initial !important;
    font-size: 1.5vw !important;
    line-height: 2vw !important;
    font-weight: 300 !important;
}

.open_partners .vc_col-sm-4{
	padding-right: 50px !important;
}

.vc-hoverbox-wrapper.vc-hoverbox-shape--rounded .vc-hoverbox-back, .vc-hoverbox-wrapper.vc-hoverbox-shape--rounded .vc-hoverbox-front {
    border-radius: 4px !important;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    color: #fff !important;
    border-color: transparent !important;
    background-color: #2d2c33 !important;
    background-image: none !important;
}

.hiding_desktop{
	display: none;
}

.btn_custom .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    background-color: #11518f !important;
    margin-top: 40px !important;
}

.dropdown-menu{
    background-color: #eaeaea !important;
    box-shadow: none !important;
    border: 0px !important;
}

#top-bar__navigation a:hover,
#custom-bar__navigation li a:hover{
    text-decoration: underline !important;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
    background-color: #2aa24a !important;
}

.cn-bottom{
	background-color: #11518f !important;
}

.cn-button{
	background-color: #2d2c33 !important;
	background-image: none !important;
	box-shadow: none !important;
	 -webkit-transition: 0.3s ease-in-out !important; 
    transition: 0.3s ease-in-out !important;
}

.cn-button:hover{
	background-color: #2aa24a !important;
}

#features .vc-hoverbox-block-inner p{
    font-weight: 300 !important;
    font-size: 16px !important;
    line-height: 28px !important;
    color: white;
}

.vc-hoverbox-block-inner p{
    font-weight: 600 !important;
}

.vc-hoverbox-block-inner {
    padding: 30px !important;
}

#valuexd .vc-hoverbox-inner{
    min-height: 20vw !important;
}

.section--background-base-light {
    background-color: transparent !important;
}

.custom_size img{
    width: 200px !important;
}

.custom_padding{
    padding-top: 100px;
}

.vc_tta-panels .vc_tta-panel:first-of-type{
	display: none !important;
}

.vc_tta-panel-heading{
	background: transparent !important;
}

.vc_tta-title-text{
	color: white !important;
}

.vc_tta-panel-body p{
	font-size: 16px !important;
	line-height: 28px !important;
}

.vc_tta-panel-title{
	margin: 40px auto 0 !important;
    border-radius: 5px;
    background: #11518f !important;
    display: table;
    -webkit-transition: 0.3s ease-in-out; 
    transition: 0.3s ease-in-out;
}

.vc_tta-panel-title:hover,
.vc_active .vc_tta-panel-title{
	background: #2aa24a !important;
}

.vc_tta-panel-title a{
	 padding: 14px 20px 14px 45px !important;
}

.vc_tta-controls-icon{
	color: white !important;
}

.vc_tta-title-text{
    font-size: 14px !important;
    font-weight: 300 !important;
}

.vc_tta-panel-body{
	padding: 40px 10px 0px !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-controls-icon::before,
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, .wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-controls-icon::before{
	border-color: white !important;
}

#impact_rollup .vc_tta-panel-body{
	padding: 80px 0 0 0 !important;
}

.custom_size p{
	width: 160px;
}

.no_margin h4{
	margin-top: 0 !important;
}

.vc_custom_1533891900239 h4{
	margin-top: 40px !important;
}

.sa_owl_theme .owl-nav div, .sa_owl_theme .owl-nav button {
    top: 40% !important;
}

/* others pages 
------------------------------------------------------------*/

.page-id-345 .start-screen--static-bg--style-1,
.page-id-2029 .start-screen--static-bg--style-1,
.page-id-2024 .start-screen--static-bg--style-1,
.page-id-1660 .start-screen--static-bg--style-1,
.page-id-1722 .start-screen--static-bg--style-1,
.page-id-1802 .start-screen--static-bg--style-1,
.page-id-1603 .start-screen--static-bg--style-1,
.page-id-1768 .start-screen--static-bg--style-1,
.page-id-1780 .start-screen--static-bg--style-1,
.page-id-347 .start-screen--static-bg--style-1,
.page-id-343 .start-screen--static-bg--style-1,
.page-id-760 .start-screen--static-bg--style-1, 
.page-id-1065 .start-screen--static-bg--style-1,
.page-id-1116 .start-screen--static-bg--style-1{
    height: 600px !important;
    max-height: none !important;
}

.page-id-345 .start-screen,
.page-id-2029 .start-screen,
.page-id-2024 .start-screen,
.page-id-1660 .start-screen,
.page-id-1722 .start-screen,
.page-id-1603 .start-screen,
.page-id-1802 .start-screen,
.page-id-1768 .start-screen,
.page-id-1780 .start-screen,
.page-id-347 .start-screen,
.page-id-343 .start-screen,
.page-id-760 .start-screen, 
.page-id-1065 .start-screen,
.page-id-1116 .start-screen{
    min-height: 0px !important;
}
@media only screen and (min-width: 991px) {
	.page-id-345 .v-bottom,
	.page-id-2029 .v-bottom,
	.page-id-2024 .v-bottom,
	.page-id-1660 .v-bottom,
	.page-id-1722 .v-bottom,
	.page-id-1802 .v-bottom,
	.page-id-1603 .v-bottom,
	.page-id-1768 .v-bottom,
	.page-id-1780 .v-bottom,
	.page-id-347 .v-bottom,
	.page-id-343 .v-bottom,
	.page-id-760 .v-bottom,
	.page-id-1065 .v-bottom,
	.page-id-1116 .v-bottom{
		vertical-align: top;
		margin-top: -100px !important;
	} 
}

@media only screen and (max-width: 991px) {
	.page-id-345 .v-bottom,
	.page-id-2029 .v-bottom,
	.page-id-2024 .v-bottom,
	.page-id-1660 .v-bottom,
	.page-id-1603 .v-bottom,
	.page-id-1768 .v-bottom,
	.page-id-1802 .v-bottom,
	.page-id-1780 .v-bottom,
	.page-id-1722 .v-bottom,
	.page-id-347 .v-bottom,
	.page-id-343 .v-bottom,
	.page-id-760 .v-bottom,
	.page-id-1065 .v-bottom,
	.page-id-1116 .v-bottom{
		vertical-align: top;
		margin-top: 0px !important;
	}
}

.page-id-345 h1,
.page-id-2029 h1,
.page-id-2024 h1,
.page-id-1660 h1,
.page-id-1603 h1,
.page-id-1768 h1,
.page-id-1802 h1,
.page-id-1780 h1,
.page-id-1722 h1,
.page-id-347 h1,
.page-id-343 h1,
.page-id-760 h1,
.page-id-1065 h1,
.page-id-1116 h1{
        font-size: 4vw !important;
}

.page-id-1768 p.hero-desc {}

.page-id-345 .col-xs-12,
.page-id-2029 .col-xs-12,
.page-id-2024 .col-xs-12,
.page-id-1660 .col-xs-12,
.page-id-1603 .col-xs-12,
.page-id-1768 .col-xs-12,
.page-id-1802 .col-xs-12,
.page-id-1780 .col-xs-12,
.page-id-1722 .col-xs-12,
.page-id-347 .col-xs-12,
.page-id-343 .col-xs-12,
.page-id-760 .col-xs-12,
.page-id-1065 .col-xs-12,
.page-id-1116 .col-xs-12{
    width: 100% !important;
    text-align: center;
}

ul.custom-ul {
	font-size: 18px;
	line-height: 34px;
	list-style-type: inherit;
	list-style-position: inside;
}

.sa_hover_container h3{
	color: white !important;
	font-size: 24px !important;
}

.sa_hover_container p{
	color: white !important;
	font-size: 16px !important;
    line-height: 28px !important;
}

.sa_hover_container{

}

#slider_710 .owl-next,
#slider_710 .owl-prev{
	background-color: rgba(255,255,255,0) !important;
}

#slider_710 .owl-dot span{
	background-color: rgba(255,255,255,0.5) !important;
}

#slider_710 .owl-dot.active span{
	background-color: white !important;
}

/* POP UP FAQ */

.faq_btn{
	padding: 15px;
	text-transform: uppercase;
	color: white;
	background-color: #2aa24a;
	position: fixed;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	z-index: 9997;
	font-size: 15px;
	line-height: 15px;
	margin: 0;
	border-radius: 5px 0 0 5px;
	cursor: pointer;
	-webkit-transition: 0.3s ease-in-out !important; 
    transition: 0.3s ease-in-out !important;

}
.faq_btn:hover{
	background-color: #11518f;
}

.pop-up{
	display: none;
	position: fixed;
	z-index: 9998;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
}

.pop-up.active{
	display: block;
}

.pop-up .vc_column_container{
	position: fixed;
	z-index:9999;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	height: 60%;
	width: 70%;
	background-color: #2d2c33;
	padding: 50px;
	box-sizing: border-box;
	border-radius: 5px;
}

.close{
    display: block;
    position: fixed;
    width: 24px;
    height: 24px !important;
    background-image: url(assets/img/close.svg);
    background-position: top left;
    background-size: 100% auto;
    right: -10px;
    top: -10px;
    cursor: pointer;
    opacity: 1 !important;
}

.close:hover{
	background-position: bottom left;
	opacity: 1 !important;
}

.pop-up .vc_toggle_title{
	padding-left: 50px !important;
}

.pop-up .vc_toggle_title h4{
	color: white !important;
	font-weight: 600 !important;
}

.pop-up .vc_toggle_icon:after,
.pop-up .vc_toggle_icon:before,
.vc_toggle_default .vc_toggle_icon{
	background: #18c14c !important;
	border-color: #18c14c !important;
}

.pop-up .vc_toggle_content{
	margin: 40px 0 0 0 !important;
	padding-left: 50px !important;
}

.text-logo{
	width: 150px !important;
	padding-top: 97px !important;
}

.pop-up .vc_toggle_content p{
	color: #18c14c;
}

.pop-up .vc_column-inner{
	height: 100%;
	overflow-y: auto;
	padding-right: 50px;
}

.pop-up .wpb_wrapper{
	padding-right: 50px;
}

.pop-up .vc_toggle_title{
	font-size: 18px !important;
    line-height: 26px !important;
}

.pop-up .vc_toggle{
	margin-bottom: 40px;
}

.pop-up .vc_toggle:last-of-type{
	margin-bottom: 0px;
}

.owl-item{
	padding: 0 50px !important;
}

.wpcf7-response-output{
	font-size: 15px;
    line-height: 24px;
    padding: 10px 15px;
    border-radius: 5px;
}



@media screen and (max-width: 1200px) {

.pop-up .vc_column_container{
	width: 83%;
}

#top-bar__navigation li {
	margin-left: 0 !important;
    margin-right: 10px !important;
}

#custom-bar__navigation,
#top-bar__navigation,
.fixed #top-bar__navigation,
.fixed #custom-bar__navigation{
	width: 420px !important;
	padding-top: 45px !important;
}

#top-bar__navigation li:not(.menu-item--button).active:before, #top-bar__navigation li:not(.menu-item--button).active:after, #top-bar__navigation li:not(.menu-item--button):hover:before, #top-bar__navigation li:not(.menu-item--button):hover:after {
    opacity: 0 !important;
}

#top-bar__navigation li:not(.menu-item--button).active a, #top-bar__navigation li:not(.menu-item--button).active a, #top-bar__navigation li:not(.menu-item--button) a:hover, #top-bar__navigation li:not(.menu-item--button) a:hover 1200{
   text-decoration: underline !important;
}

#custom-bar__navigation li:not(.menu-item--button):before, #custom-bar__navigation li:not(.menu-item--button):after,
#top-bar__navigation li:not(.menu-item--button):before, #top-bar__navigation li:not(.menu-item--button):after,{
	opacity: 0 !important;
}

#custom-bar__navigation li,
#top-bar__navigation li{
	display: block;
	float: left;
}

#valuexd .vc-hoverbox-inner {
    min-height: 25vw !important;
}

.sa_hover_container p{
	font-size: 15px !important;
}

#top-bar__logo_text {
    top: 7px !important;
}

#top-bar__navigation a {
    font-size: 1.4rem !important;
	color: #050038 !important;
}

body p {
    font-size: 15px !important;
    line-height: 28px !important;
}

.vc_custom_1530125493415 .col-md-4 {
    width: 40% !important;
    margin-left: 5%;
}

.vc_custom_1530125493415 .col-sm-7 {
    width: 55%;
}

.page-id-309 .title{
    font-size: 1.8vw !important;
    line-height: 2.5vw !important;
}

.page-id-309 .hero-desc{
    font-size: 1.8vw !important;
}

}

@media screen and (max-width: 992px) {

#custom-bar__navigation, #top-bar__navigation, .fixed #top-bar__navigation, .fixed #custom-bar__navigation {
    width: auto !important;
}

#top-bar__navigation li {
    margin-right: 0px !important;
}

#custom-bar__navigation,
#top-bar__navigation{
	width: auto !important;
}

#custom-bar__navigation li,
#top-bar__navigation li{
	float: none;
}

.page-id-345 .start-screen--static-bg--style-1,
.page-id-2029 .start-screen--static-bg--style-1,
.page-id-2024 .start-screen--static-bg--style-1,
.page-id-1660 .start-screen--static-bg--style-1,
.page-id-1603 .start-screen--static-bg--style-1,
.page-id-1768 .start-screen--static-bg--style-1,
.page-id-1802 .start-screen--static-bg--style-1,
.page-id-1780 .start-screen--static-bg--style-1,
.page-id-1722 .start-screen--static-bg--style-1,
.page-id-347 .start-screen--static-bg--style-1,
.page-id-343 .start-screen--static-bg--style-1,
.page-id-760 .start-screen--static-bg--style-1,
.page-id-1065 .start-screen--static-bg--style-1,
.page-id-1116 .start-screen--static-bg--style-1{
    height: 520px !important;
}


#valuexd .vc-hoverbox-block-inner h2 {
    font-size: 4vw !important;
}

#top-bar__navigation-toggler {
    top: 0px !important;
}

#top-bar__logo_text {
    padding-top: 60px !important;
}

#top-bar__navigation ul,
#custom-bar__navigation ul {
    vertical-align: top !important;
}

#top-bar,
#top-bar.fixed {
    height: 85px !important;
}

#custom-bar__navigation ul:not(.dropdown-menu) li a{
	font-size: 30px !important;
}

#custom-bar__navigation .sub-menu li{
	margin-top: 0px !important;
}
#custom-bar__navigation .sub-menu li a{
	padding: 0px !important;
}

#custom-bar__navigation .sub-menu{
	padding: 20px 0 !important;
}

#top-bar.expanded{
	height: 100% !important;
	position: fixed;
	z-index: 9996;
}

#top-bar__navigation{
	top: 50px !important;
	padding: 50px 0 0 0  !important;
}

#top-bar__navigation-toggler,
#custom-bar__navigation {
    padding: 25px 0px !important;
    right: 0 !important;
}

#top-bar__navigation {
    overflow: hidden;
}

#top-bar.fixed {
    padding-top: 0px !important;
}

.dropdown-menu{
	position: relative !important;
    margin: 0 !important;
    left: 50% !important;
    text-align: left !important;
    padding: 15px 0px !important;
}

.container {
    margin-right: 5% !important;
    margin-left: 5% !important;
	margin-top: 15px;
}

#top-bar__logo_text {
    top: -6px !important;
}

#top-bar {
    background-color: #fff;
}

.no_flex{
	display: block !important;
}

.features_box{
	margin: 40px;
}

.page-id-309 .title{
    font-size: 2.2vw !important;
    line-height: 2.8vw !important;
}

.page-id-309 .hero-desc{
    font-size: 2vw !important;
}

.content_divise{
    column-count: 1 !important;
    margin-top: 40px;
}

.sa_hover_container h3,
.sa_hover_container p{
	text-align: center !important;
}

#valuexd .vc-hoverbox-inner {
    min-height: 34vw !important;
}




}

@media screen and (max-width: 768px) {

body h2{
	font-size: 10vw !important;
	line-height: 11vw !important;
}

.open_partners .vc_col-sm-4{
	padding-right: 0px !important;
}


.wpcf7-response-output.wpcf7-validation-errors{
	font-size: 15px !important;
	line-height: 18px !important;
}

.page-id-345 .start-screen--static-bg--style-1,
.page-id-2029 .start-screen--static-bg--style-1,
.page-id-2024 .start-screen--static-bg--style-1,
.page-id-1660 .start-screen--static-bg--style-1,
.page-id-1603 .start-screen--static-bg--style-1,
.page-id-1768 .start-screen--static-bg--style-1,
.page-id-1802 .start-screen--static-bg--style-1,
.page-id-1780 .start-screen--static-bg--style-1,
.page-id-1722 .start-screen--static-bg--style-1,
.page-id-347 .start-screen--static-bg--style-1,
.page-id-343 .start-screen--static-bg--style-1,
.page-id-760 .start-screen--static-bg--style-1,
.page-id-1065 .start-screen--static-bg--style-1,
.page-id-1116 .start-screen--static-bg--style-1{
    height: 400px !important;
}

.hiding_text{
	display: none;
}

.hiding_desktop{
	display: block;
}

.page-id-345 h1,
.page-id-2029 h1,
.page-id-2024 h1,
.page-id-1660 h1,
.page-id-1603 h1,
.page-id-1768 h1,
.page-id-1802 h1,
.page-id-1780 h1,
.page-id-1722 h1,
.page-id-347 h1,
.page-id-343 h1,
.page-id-760 h1,
.page-id-1065 h1,
.page-id-1116 h1{
        font-size: 7vw !important;
}

.page-id-345 .vc_btn3-container .vc_btn3,.page-id-345 .vc_btn3-container,
.page-id-2029 .vc_btn3-container .vc_btn3,.page-id-2029 .vc_btn3-container,
.page-id-2024 .vc_btn3-container .vc_btn3,.page-id-2024 .vc_btn3-container,
.page-id-1660 .vc_btn3-container .vc_btn3,.page-id-1660 .vc_btn3-container,
.page-id-1603 .vc_btn3-container .vc_btn3,.page-id-1603 .vc_btn3-container,
.page-id-1768 .vc_btn3-container .vc_btn3,.page-id-1768 .vc_btn3-container,
.page-id-1802 .vc_btn3-container .vc_btn3,.page-id-1768 .vc_btn3-container,
.page-id-1780 .vc_btn3-container .vc_btn3,.page-id-1780 .vc_btn3-container,
.page-id-1722 .vc_btn3-container .vc_btn3,.page-id-1722 .vc_btn3-container,
.page-id-347 .vc_btn3-container .vc_btn3,.page-id-347 .vc_btn3-container,
.page-id-343 .vc_btn3-container .vc_btn3,.page-id-343 .vc_btn3-container,
.page-id-760 .vc_btn3-container .vc_btn3,.page-id-760 .vc_btn3-container,
.page-id-1065 .vc_btn3-container .vc_btn3,.page-id-1065 .vc_btn3-container,
.page-id-1116 .vc_btn3-container .vc_btn3,.page-id-1116 .vc_btn3-container{
	width: 100% !important;
}

.page-id-345 .v-bottom, .page-id-347 .v-bottom, .page-id-343 .v-bottom, .page-id-760 .v-bottom, .page-id-1065 .v-bottom, .page-id-1116 .v-bottom, .page-id-1722 .v-bottom  {
    margin-top: 70px;
}

.page-id-309 .text-logo{
	width: 200px !important;
}

.page-id-309 #top-bar__logo_text {
    padding-top: 113px !important;
}


.faq_btn{
	left: 50%;
    right: initial;
    border-radius: 5px 5px 0px 0px;
    bottom: 0;
    top: initial;
    transform: translateX(-50%);
    padding: 8px 15px;
    font-size: 13px;
}

#btn-to-top{
	display: none;
}

.signature .wpb_wrapper{
	padding-bottom: 50px !important;
}

#valuexd .vc-hoverbox-block-inner h2 {
    font-size: 6vw !important;
}

.partner_toggle .wpb_wrapper{
	text-align: center !important;
}

.vc_column_container .vc_custom_1533831872197{
    margin-right: 0% !important;
}

.no_flex .vc_empty_space{
	padding: 50px 0 !important;
	box-sizing: initial !important;
}

.page-id-309 #top-bar,
.page-id-309 #top-bar.fixed {
    height: 160px !important;
}

.page-id-309 #top-bar__navigation-toggler {
    padding: 51px 10px !important;
}

.text-logo{
	width: 120px !important;
}

.heading_value .title,
.heading_value .hero-desc {
	text-align: center !important;
}

.heading_value .title {
    margin-top: 40px !important;
}

#top-bar__navigation-toggler {
    top: 0px !important;
}

.quote{
	margin: 80px 0;
}


.vc_custom_1530125493415 .col-md-4 {
    float:right;
    width: 100% !important;
}

.vc_custom_1530125493415 .col-sm-7 {
    width: 100%;
    margin-bottom: 20px;
}

.start-screen--static-bg--style-1 {
    height: 1000px !important;
}

.page-id-309 .col-md-8 {
	width: 100% !important;
}

.partners{
    font-size: 9vw !important;
}

.page-id-309 .title{
    font-size: 3.8vw !important;
    line-height: 7vw !important;
}

.page-id-309 .hero-desc{
    font-size: 3vw !important;
}

.custom_margin .matchHeight-container{
	margin-top: 0px;
}

#valuexd .vc-hoverbox-inner {
    min-height: 50vw !important;
}

.pop-up .vc_column_container{
	top: 0;
    left: 0;
    transform: none;
    width: 100%;
    height: 100%;
    padding: 10vw 10%;
    border-radius: 0px;
}

.close{
	right: 10px;
    top: 10px;

}

.pop-up .wpb_wrapper{
	padding-right: 5vw;
}

.pop-up h4{
	font-size: 15px !important;
}

}

@media screen and (max-width: 480px) {

h1{
	font-size: 9vw !important;
    line-height: 11vw !important;
}

.vc_custom_1530125493415 .col-md-4 {
    width: 100% !important;
}

.start-screen--static-bg--style-1 {
    height: auto !important;
}

}

.wpcf7 select {
    background: transparent;
    padding: 20px 20px 20px 0 !important;
    border: 0 !important;
    border-bottom: 1px solid black !important;
    resize: none !important;
    -webkit-appearance: none;
    border-radius: 0px;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors, .wpcf7-mail-sent-ok {
    /* position: absolute;
    top: -60px; */
    width: 100%; 
    display: inline-flex !important;
    width: -webkit-fill-available !important;
    position: relative !important;
}
.wpcf7-validation-errors {
    color: #f00;
}

.wpcf7-field-group-add, .wpcf7-field-group-remove  {
    /* width: 200px !important; */
    background-color: transparent;
    border: none !important;
    color: #444;
    font-size: 34px !important;
    /* font-weight: bold; */
}

.wpcf7-field-group-add {
    text-align: left !important;
    width:60% !important;
}
.wpcf7-field-group-remove {
    text-align: right !important;
    width:40% !important;
    float:right;
}
p.right.first {
    margin-top: 0px !important;
}

.cf7-button-repeater a, .cf7-remove-repeater-container a {
    background: #fff !important;
}

.cf7-button-repeater {
    padding-top: 10px;
    position: relative;
    left: 0px;
    height: 100px;
    top: 10px;
    display: table;
}
.cf7-remove-repeater-container {
    float: right;
    clear: both;
}
.cf7-repeater-filed {
    margin-bottom: 0px;
    display: table;
}
.cf7-repeater-filed.cf7-repeater-filed1 {
    margin-bottom: 80px;
    display: table;
}
span.wpcf7-not-valid-tip {
    display: block !important;
	position: absolute;
	top: 50px;
}
.wpcf7-field-groups {
    outline: none;
}
.wpcf7-field-group {
    min-height: 536px;
}
.repe-buttons {
    
}
span.wpcf7-list-item {
    margin: 0px !important;
    display: inline !important;
}

#vxd_video {
    height:auto;
    width:95%;
	margin:0px;
}

.v-bottom {
	vertical-align:middle !important;
}

.vc_custom_1590745017376 {
	    background-position: center center !important;
}

.btn-fixed-width a {
	min-width: 200px;
}


/* TABS 2 */
.tabs{
    display:inline-block;
}
.tabs > div{
    padding-top:10px;
}
.tabs ul{
    margin:0px;
    padding:0px;
	text-align: right;
	position: relative;
    top: -120px;
    right: 0px;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}
.tabs ul:after{
    content:"";
    display:block;
    clear:both;
    height:5px;

}
.tabs ul li{
    margin: 5px 10px;
    padding:0px;
    cursor:pointer;
    display:inline;
	font-size: 13px;
	text-decoration: underline;
}
.tabs ul li.active, .tabs ul li.active:hover{
	text-decoration: underline;
	color: #3c83cb;
}
.tabs ul li:hover{}

.tabs img {
	height:100%;
	width:100%;
}

.ticker-news {
    background: #fff;
    height: 40px;
    overflow: hidden;
    position: fixed;
	z-index:999;
	width: 100%;
	bottom: 0px;
    border: 2px solid #dd3737;
    border-radius: 0;
    margin: 0 15px;
    margin-bottom: 0px;
    padding: 0;
    line-height: 20px;
}

#btn-to-top-wrap {
    position: fixed;
    right: 25px;
    bottom: 50px;
    z-index: 5;
}

div.img2 img {
	height:352px;
	width:auto;
}

div.img3 img {
	height: 190px;
	width: auto;
}

#top-bar__navigation a, .start-screen h1, p {
	color: #050038 !important;
}

#top-bar__navigation-toggler span, #top-bar__navigation-toggler span:before, #top-bar__navigation-toggler span:after {
	    background-color: #000 !important;
}


.start-screen__static-bg { background-color: #fff !important; }

@media only screen and (min-width: 992px) { 

  #top-bar { padding-top: 55px; }
  #top-bar__navigation li:not(.menu-item--button):before, #top-bar__navigation li:not(.menu-item--button):after { content: ""; position: absolute; left: 5px; width: 5px; background-color: transparent !important; opacity: 0; -webkit-transition: opacity 0.3s ease-in-out; transition: opacity 0.3s ease-in-out; }
  

  }
 